{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0585ef11be095eb04d0e",
  "position": {
    "x": 9.1997681956018482,
    "y": 5.0596216244955485,
    "z": 5000,
    "height": 51.99356458713973,
    "width": 505.76097877637511,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4597fa41a78de689d2db"
}